Subject: Re: linux-next: build warning after merge of the edac tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 1 Apr 2025 15:39:41 +1100

Hi all,

On Fri, 28 Feb 2025 18:51:02 +1100 Stephen Rothwell <[email-masked]> wrote:
>
> After merging the edac tree, today's linux-next build (htmldocs) produced
> this warning:
> 
> Documentation/edac/index.rst: WARNING: document isn't included in any toctree
> 
> Introduced by commit
> 
>   db99ea5f2c03 ("EDAC: Add support for EDAC device features control")

I am still getting this warning, but that commit is now in Linus' tree :-(

-- 
Cheers,
Stephen Rothwell